@charset "gb2312";
/* CSS Document */
body {BACKGROUND-IMAGE: url(images/bgpic.gif); BACKGROUND-COLOR: #8a5b34; MARGIN: 15px 0px; BACKGROUND-REPEAT: repeat; font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size:12px; color:#794525;}
a{text-decoration:none; color:#794525;}
a:hover{text-decoration:underline;} 




.centerBox{margin:0 auto;}
/*----------------------colorStyle------------------*/
.color1{color:#794525;}
.color2{color:#fff;}
.color3{color:#fef5c8;}
.color4{color:#555555;}



.blod{font-weight:bold;}
/*-----------fontSize------------------*/
.new_ft12{font-size:12px;}
.new_ft14{font-size:14px;}
.new_ft16{font-size:16px;}
.new_ft18{font-size:18px;}



.new_latest{background:url(images/newdot.gif) no-repeat right center; padding-right:20px;}

/*---------bodystyle-----------------*/

.H_body{width:950px; margin:0; padding:0;}


.new_head{background:url(images/logo2009.jpg) no-repeat 9px bottom; padding-right:30px; height:219px; font-size:12px; color:#794525; line-height:18px;}
.new_head a{ font-size:12px; color:#794525; }

.new_nav{background:url(images/index_03.gif) no-repeat; height:80px;}


.new_bodyBox{width:805px; margin-left:9px; background:#fff; padding-top:8px; padding-left:7px; padding-right:8px;}

.new_nav_input{background:#fef3dd; border:1px solid #b09063;}


.line_bg_right{background:url(images/index_07.gif) right no-repeat; width:160px; padding-right:3px;}



.new_newsTitle{background:url(images/index_10.gif) repeat-x bottom left; padding-bottom:6px; height:34px; line-height:34px; text-align:center;}

.new_mjbg_t{background:url(images/index_21.gif) no-repeat center; height:23px; line-height:23px;}
.new_mjbg_t a{line-height:23px;}

.new_dot{height:23px; line-height:23px; border-bottom:1px solid #eee5d8; padding-left:10px;}
.new_tab{border:1px solid #f0e7d4; border-top:none; height:135px;}

.sizscolor {

}

.new_page_bg{background:#d6cbb8; padding-left:1px; padding-bottom:1px;}
.new_page_bg .new_conner{background:url(images/index_32.gif) no-repeat right top #fff; height:131px;}

.new_page_boder{background:url(images/index_32.gif) no-repeat right top; border-left:1px solid #d6cbb8; border-bottom:1px solid #d6cbb8;}
.new_xszl{height:257px;}


.new_bookfiles img{border:1px solid #c6c6c5;}

.new_boxBg_r{background:url(images/index_61.gif) no-repeat right top; line-height:33px;}
.new_kgyd_fileTitle{background:url(images/index_68.gif) no-repeat center; line-height:23px; padding-left:40px;}

/*new*/
.menus { background:url(images/index_03.gif) top left no-repeat; width:838px; height:80px; margin:0px; padding:0px;  }
.menusmain { margin:0px; padding:0px; overflow:hidden; list-style:none; height:26px; padding-left:20px; }
.menusmain li { margin:0px; padding:0px; overflow:hidden; list-style:none; width:69px; height:26px; line-height:35px; float:left; display:inline; color:#fff; font-size:12px; font-weight:bold; text-align:center;}
.menusmain li a { color:#fff; font-size:12px; font-weight:bold; text-align:center; text-decoration:none; line-height:35px; }
.menusmain li a:hover { color:#fff; font-size:12px; font-weight:bold; text-align:center; text-decoration:none; }

.menuslmpos { margin:0px; padding:0px; list-style:none; padding-left:20px; height:15px; width:818px; text-align:left; line-height:15px; }
.menuslmpos li { margin:0px; padding:0px; list-style:none; width:69px; float:left; display:inline;}

.menuson { width:80px; border:1px #e1cda2 solid; background:#fffacd; padding:4px 0px; position:absolute; margin-top:0px; margin-left:-4px; display:none; z-index:999; text-align:left; }
.menuson a { display:block; line-height:20px; padding-left:9px; font-size:12px; color:#7c4729; }

.schboxdl {margin:0px; padding:0px; overflow:hidden; list-style:none; height:32px; font-size:12px; color:#794525; width:838px; }
.schboxdl dt { margin:0px; padding:0px; overflow:hidden; list-style:none; float:left; display:inline; padding-left:30px; line-height:24px;  }
.schboxdl dd { margin:0px; padding:0px; overflow:hidden; list-style:none; float:right; display:inline; padding-right:30px; padding-top:2px;  }

.inputtop { width:142px; height:18px; margin:0; padding:0; line-height:18px; padding:0px 3px; background:#fef3dd; border:1px #b09063 solid; font-size:12px; color:#b09063; }
.tpsch { float:left; display:inline; }
.schbut { height:18px; width:50px; line-height:15px; text-align:center; margin:0; padding:0; border:1px #774f2d solid; background:#8f623c; font-size:12px; color:#f3ebc0; display:inline; float:left; cursor:pointer; overflow:hidden; margin-left:6px; }

.headswf { position:absolute; margin-top:10px; padding-left:285px; float:left; }
.toplinks { text-align:right; }

/*newindex*/
.nstyle1 { margin:0; padding:0; line-height:24px;  }
.adimg img { border:0px; }
.noborder img { border:0px; }
.pblock p { display:block; margin:0; padding:0; }

.navstyle { font-size:12px; color:#794525; line-height:18px; text-align:left; }
.navstyle a { font-size:12px; color:#794525; text-decoration:none; margin:0; padding:0; background:url(images/navbg.gif) no-repeat top right; display:inline-block; float:left; padding-right:18px; }
.navstyle a:hover { text-decoration:underline; }
.navstyle i {display:inline-block; float:left; font-style:normal; margin:0; padding:0;}

.tdleft { text-align:left; }


/*list*/
.lmenu1 { width:135px; line-height:18px; border-bottom:1px #bda187 solid; font-size:12px; color:#794525; display:block; background:url(images/dot2a.gif) top left no-repeat #fbefcd; text-align:left; }
.lmenu1 a { font-size:12px; color:#794525; display:block; padding:4px 0px 3px 28px; }
.lmenu2 { width:135px; line-height:24px; font-size:12px; color:#794525; text-indent:20px; background:url(images/lv2bg.gif) bottom left no-repeat #fffce6; text-align:left; }
.lmenu2 a { font-size:12px; color:#794525; }
.lmenu3 { width:135px; line-height:24px; font-size:12px; color:#794525; text-indent:0px; background:url(images/lv2bg.gif) bottom left no-repeat #fffce6; text-align:left; }
.lmenu3 a { font-size:12px; color:#794525; }

.aboutsd { font-size:12px; line-height:20px; padding:0px 0px 0px 10px; text-align:left; }

.listline { line-height:23px; border-bottom:1px #e5dad4 solid; overflow:hidden; text-indent:6px; text-align:left; font-weight:bold; }
.listlinea { line-height:23px; border-bottom:1px #e5dad4 solid; overflow:hidden; font-size:12px; font-weight:bold; text-indent:6px; text-align:left; }
.listlines { line-height:23px; border-bottom:1px #e5dad4 solid; overflow:hidden; text-indent:18px; text-align:left;  }

.listlineb { line-height:23px; border-bottom:1px #e5dad4 solid; overflow:hidden;  text-align:left; overflow:hidden;  list-style:none; margin:0; padding:0; width:100% }
.listlineb dt {  list-style:none; margin:0; padding:0; float:left; display:inline; text-align:left; text-indent:4px; }
.listlineb dd { width:80px; list-style:none; margin:0; padding:0; float:right; display:inline; text-align:left; overflow:hidden; }

.listlinesch { line-height:23px; border-bottom:1px #e5dad4 solid; overflow:hidden;  text-align:left; overflow:hidden;  list-style:none; margin:0; padding:0; padding-left:10px; width:98% }

.listlinec { height:33px; border-bottom:1px #e5dad4 solid; overflow:hidden; text-align:left;  }
.listlinec a { display:inline-block; float:left; margin:0; background:url(images/dot4.gif) top left no-repeat #7c4729; padding:0px 11px 0px 33px; height:21px; line-height:21px; color:#fffacd; font-weight:bold; font-size:12px;}
.listlinecc span {  margin-right:5px; font-size:12px; display:inline-block; margin-bottom:6px; }
.listlinecc span a { background:none; padding:0; color:#794525 }
.listlinec1 { line-height:23px; border-bottom:1px #e5dad4 solid; overflow:hidden; text-indent:6px; text-align:left;  }

.rybz { width:232px; float:left; display:inline; text-align:left; list-style:none; margin:0; padding:0; margin-left:15px;  }
.rybz dt { font-size:14px; font-weight:bold; line-height:24px;  text-align:left;  list-style:none; margin:0; padding:0;}
.rybz dd { font-size:12px; line-height:22px; text-align:left;  list-style:none; margin:0; padding:0;}

.pagefy { line-height:20px; list-style:none; padding:0; overflow:hidden ; margin:20px 0px; }
.pagefy dt { float:left; display:inline; list-style:none; margin:0; padding:0;  }
.pagefy dt li { float:left; display:inline; list-style:none; margin:0; padding:0; height:22px; line-height:22px; text-align:center; font-size:12px;  margin-right:10px }
.pagefy dt li a { font-size:12px; }
.pagefy dd { float:right; display:inline; list-style:none; margin:0; padding:0; overflow:hidden; }
.pagefy dd li { float:left; display:inline; list-style:none; margin:0; padding:0; background:url(images/pagefy.gif) top left no-repeat; width:60px; height:22px; line-height:22px; text-align:center; font-size:12px; color:#fffacd; margin-right:10px }
.pagefy dd li a { font-size:12px; color:#fffacd; }

.pagefysch { line-height:20px; list-style:none; padding:0; overflow:hidden ; margin:20px 0px; text-align:right; }
.pagefysch table { float:right; margin-right:10px; }
.pagefysch table td { padding-right:2px; padding-left:2px; }
.pagefysch table td span { float:left; display:inline-block; list-style:none; margin:0; padding:0; background:url(images/pagefy.gif) top left no-repeat; width:50px; height:22px; line-height:22px; text-align:center; font-size:12px; color:#fffacd; }
.pagefysch table td span a { color:#FFF; }


.detail1 { width:600px; text-align:center; font-size:18px; font-weight:bold; font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå"; color:#794525; line-height:24px; padding-bottom:8px; }
.detail2 { width:600px; background:#fffce6; height:24px; line-height:24px; background:#faf6dd; text-align:center; margin-bottom:20px; font-size:12px; }
.detail3 { width:590px; padding-left:5px; font-size:14px; line-height:23px;  }
.detail3 p { font-size:14px; line-height:23px; margin:0px; }
.detail3 a { font-size:14px; line-height:23px;  }
.detail3 li { font-size:14px; line-height:23px;  }
.detail3 font { font-size:14px; line-height:23px;  }
.detail3 div { font-size:14px; line-height:23px; margin-bottom:-5px;  }
.detail3 .c { margin:0 auto; }
.detail3 .r { margin:0 0 0 auto; }

.bodycon { font-size:13px; line-height:21px; }
.bodycon font { font-size:13px; line-height:21px; }
.bodycon a { font-size:13px; line-height:21px; }
.bodycon p { font-size:13px; line-height:21px; }
.bodycon ul { font-size:13px; line-height:21px; }
.bodycon li { font-size:13px; line-height:21px; }
.bodycon li { padding-bottom:8px; padding-top:6px; border-bottom:1px #d6c5aa dashed; overflow:hidden; }

.newmore1 { overflow:hidden; width:100%; }
.newmore1 a { display:inline-block; float:left; }
.newmore1 p { display:inline-block; float:right; color:#8d5e44; font-size:12px; padding-right:13px;  }
.newmore1 p a { color:#8d5e44; font-size:12px; padding:0px; background:none; font-weight:normal; }
.newmore p { display:inline-block; float:right; color:#8d5e44; font-size:12px; padding-right:18px;  }
.newmore p a { color:#8d5e44; font-size:12px; padding:0px; background:none; font-weight:normal; }

/*mobile*/
#mbody { display:none; }